Bug 868835 - unlambda-0.1.2 is available
unlambda-0.1.2 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: unlambda (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Shakthi Kannan
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-22 05:13 EDT by Upstream Release Monitoring
Modified: 2012-11-19 01:15 EST (History)
2 users (show)

See Also:
Fixed In Version: unlambda-0.1.2-1.fc17
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-19 01:15:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2012-10-22 05:13:06 EDT
Latest upstream release: 0.1.2
Current version in Fedora Rawhide: 0.1
URL: http://hackage.haskell.org/package/unlambda

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Fedora Update System 2012-10-27 00:07:56 EDT
unlambda-0.1.2-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/unlambda-0.1.2-1.fc17
Comment 2 Fedora Update System 2012-10-27 00:08:07 EDT
unlambda-0.1.2-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/unlambda-0.1.2-1.fc18
Comment 3 Fedora Update System 2012-10-27 21:00:10 EDT
Package unlambda-0.1.2-1.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing unlambda-0.1.2-1.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-17054/unlambda-0.1.2-1.fc17
then log in and leave karma (feedback).

Note You need to log in before you can comment on or make changes to this bug.